# Generated by makepkg 6.0.2
# using fakeroot version 1.30.1
pkgname = rhonabwy
pkgbase = rhonabwy
pkgver = 1.1.10-1
pkgdesc = JWK, JWKS, JWS, JWE and JWT C library
url = https://github.com/babelouest/rhonabwy
builddate = 1673192174
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 3005130
arch = armv7h
license = LGPL2.1
provides = librhonabwy.so=1.1-32
depend = glibc
depend = gnutls
depend = jansson
depend = libcurl.so=4-32
depend = liborcania.so=2.3-32
depend = libulfius.so
depend = libyder.so=1.4-32
depend = zlib
makedepend = cmake
makedepend = doxygen
makedepend = git
makedepend = graphviz
makedepend = ninja
makedepend = systemd
